.header-up{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
}

.header-up__arrow{
    padding-left: 0.8em;
    opacity: 50%;
    flex-basis: 5%;
    justify-content: center;
  }

.header-up__avatar{
    width: 65px;
    height: 65px;
    border-radius: 50%;
    background-color:  rgb(228, 226, 255);
    // flex-basis: 15%;
    justify-content: center;
    align-items: center;
  }

.header-up__avatar-name{
    font-size: 1.5rem;
    display: flex;
    justify-content: left;
    font-weight:bolder;
    text-align: right;
  }

.header-up__language-list{
    flex-basis: 27%;
    border: none;
    outline: none;
    width: 20%;
    justify-content: right;
    font-size: 1em;
  }